=== debian/control ===
Source: rust-tokio-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-futures-sink-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-util
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tokio-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-futures-io-0.3+default-dev,
 librust-futures-sink-0.3+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-slab-0.4+default-dev (>= 0.4.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev
Provides:
 librust-tokio-util+--docs-rs-dev (= ${binary:Version}),
 librust-tokio-util+codec-dev (= ${binary:Version}),
 librust-tokio-util+compat-dev (= ${binary:Version}),
 librust-tokio-util+default-dev (= ${binary:Version}),
 librust-tokio-util+full-dev (= ${binary:Version}),
 librust-tokio-util+futures-io-dev (= ${binary:Version}),
 librust-tokio-util+futures-util-dev (= ${binary:Version}),
 librust-tokio-util+io-dev (= ${binary:Version}),
 librust-tokio-util+io-util-dev (= ${binary:Version}),
 librust-tokio-util+net-dev (= ${binary:Version}),
 librust-tokio-util+rt-dev (= ${binary:Version}),
 librust-tokio-util+slab-dev (= ${binary:Version}),
 librust-tokio-util+time-dev (= ${binary:Version}),
 librust-tokio-util-0-dev (= ${binary:Version}),
 librust-tokio-util-0+--docs-rs-dev (= ${binary:Version}),
 librust-tokio-util-0+codec-dev (= ${binary:Version}),
 librust-tokio-util-0+compat-dev (= ${binary:Version}),
 librust-tokio-util-0+default-dev (= ${binary:Version}),
 librust-tokio-util-0+full-dev (= ${binary:Version}),
 librust-tokio-util-0+futures-io-dev (= ${binary:Version}),
 librust-tokio-util-0+futures-util-dev (= ${binary:Version}),
 librust-tokio-util-0+io-dev (= ${binary:Version}),
 librust-tokio-util-0+io-util-dev (= ${binary:Version}),
 librust-tokio-util-0+net-dev (= ${binary:Version}),
 librust-tokio-util-0+rt-dev (= ${binary:Version}),
 librust-tokio-util-0+slab-dev (= ${binary:Version}),
 librust-tokio-util-0+time-dev (= ${binary:Version}),
 librust-tokio-util-0.6-dev (= ${binary:Version}),
 librust-tokio-util-0.6+--docs-rs-dev (= ${binary:Version}),
 librust-tokio-util-0.6+codec-dev (= ${binary:Version}),
 librust-tokio-util-0.6+compat-dev (= ${binary:Version}),
 librust-tokio-util-0.6+default-dev (= ${binary:Version}),
 librust-tokio-util-0.6+full-dev (= ${binary:Version}),
 librust-tokio-util-0.6+futures-io-dev (= ${binary:Version}),
 librust-tokio-util-0.6+futures-util-dev (= ${binary:Version}),
 librust-tokio-util-0.6+io-dev (= ${binary:Version}),
 librust-tokio-util-0.6+io-util-dev (= ${binary:Version}),
 librust-tokio-util-0.6+net-dev (= ${binary:Version}),
 librust-tokio-util-0.6+rt-dev (= ${binary:Version}),
 librust-tokio-util-0.6+slab-dev (= ${binary:Version}),
 librust-tokio-util-0.6+time-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+--docs-rs-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+codec-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+compat-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+default-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+full-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+futures-io-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+futures-util-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+io-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+io-util-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+net-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+rt-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+slab-dev (= ${binary:Version}),
 librust-tokio-util-0.6.9+time-dev (= ${binary:Version})
Description: Additional utilities for working with Tokio - Rust source code
 This package contains the source for the Rust tokio-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
