=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.3 --all-targets --all-features
Features: test-name=rust-tokio-util:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.3 --all-targets --no-default-features --features __docs_rs
Features: test-name=librust-tokio-util-dev:__docs_rs
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.3 --all-targets --no-default-features --features codec
Features: test-name=librust-tokio-util-dev:codec
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.3 --all-targets --no-default-features --features compat
Features: test-name=librust-tokio-util-dev:compat
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.3 --all-targets 
Features: test-name=librust-tokio-util-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.3 --all-targets --no-default-features --features full
Features: test-name=librust-tokio-util-dev:full
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.3 --all-targets --no-default-features --features futures-io
Features: test-name=librust-tokio-util-dev:futures-io
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.3 --all-targets --no-default-features --features futures-util
Features: test-name=librust-tokio-util-dev:futures-util
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, @
