## rust-tokio-util 0.7.10

=== debian/changelog ===
rust-tokio-util (0.7.10-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-util 0.7.10 from crates.io using debcargo 2.6.1 (Closes: #1055934)
  * Drop old patches, no longer needed.
  * Add patch to relax hasbrown dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 15:45:01 +0000
