=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
  librust-futures-core-0.3+default-dev <!nocheck>,
  librust-futures-sink-0.3+default-dev <!nocheck>,
- librust-pin-project-lite-0.2+default-dev <!nocheck>,
- librust-tokio-1+default-dev (>= 1.19.0-~~) <!nocheck>,
- librust-tokio-1+sync-dev (>= 1.19.0-~~) <!nocheck>
+ librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
+ librust-tokio-1+default-dev (>= 1.28.0-~~) <!nocheck>,
+ librust-tokio-1+sync-dev (>= 1.28.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-util]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-util
 Homepage: https://tokio.rs
+X-Cargo-Crate: tokio-util
 Rules-Requires-Root: no
 
 Package: librust-tokio-util-dev
@@ -31,15 +32,15 @@
  librust-futures-io-0.3+default-dev,
  librust-futures-sink-0.3+default-dev,
  librust-futures-util-0.3+default-dev,
- librust-hashbrown-0.12+default-dev,
- librust-pin-project-lite-0.2+default-dev,
+ librust-hashbrown-0+default-dev (>= 0.12.0-~~),
+ librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~),
  librust-slab-0.4+default-dev (>= 0.4.4-~~),
- librust-tokio-1+default-dev (>= 1.19.0-~~),
- librust-tokio-1+io-util-dev (>= 1.19.0-~~),
- librust-tokio-1+net-dev (>= 1.19.0-~~),
- librust-tokio-1+rt-dev (>= 1.19.0-~~),
- librust-tokio-1+sync-dev (>= 1.19.0-~~),
- librust-tokio-1+time-dev (>= 1.19.0-~~),
+ librust-tokio-1+default-dev (>= 1.28.0-~~),
+ librust-tokio-1+io-util-dev (>= 1.28.0-~~),
+ librust-tokio-1+net-dev (>= 1.28.0-~~),
+ librust-tokio-1+rt-dev (>= 1.28.0-~~),
+ librust-tokio-1+sync-dev (>= 1.28.0-~~),
+ librust-tokio-1+time-dev (>= 1.28.0-~~),
  librust-tracing-0.1+std-dev (>= 0.1.25-~~)
 Provides:
  librust-tokio-util+--docs-rs-dev (= ${binary:Version}),
@@ -89,22 +90,21 @@
  librust-tokio-util-0.7+slab-dev (= ${binary:Version}),
  librust-tokio-util-0.7+time-dev (= ${binary:Version}),
  librust-tokio-util-0.7+tracing-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+--docs-rs-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+codec-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+compat-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+default-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+full-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+futures-io-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+futures-util-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+hashbrown-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+io-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+io-util-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+net-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+rt-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+slab-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+time-dev (= ${binary:Version}),
- librust-tokio-util-0.7.3+tracing-dev (= ${binary:Version})
+ librust-tokio-util-0.7.10-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+--docs-rs-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+codec-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+compat-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+default-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+full-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+futures-io-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+futures-util-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+hashbrown-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+io-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+io-util-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+net-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+rt-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+slab-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+time-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.10+tracing-dev (= ${binary:Version})
 Description: Additional utilities for working with Tokio - Rust source code
- This package contains the source for the Rust tokio-util crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "tokio-util"
