## rust-tokio-util 0.7.17

=== debian/changelog ===
rust-tokio-util (0.7.17-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-util 0.7.17 from crates.io using debcargo 2.7.11 (Closes: #1124506)
  * Update relax-dep.diff for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 03:17:41 +0000
