=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: rust-tokio-util
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.56) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bytes-1+default-dev <!nocheck>,
+ librust-bytes-1+default-dev (>= 1.5.0-~~) <!nocheck>,
  librust-futures-core-0.3+default-dev <!nocheck>,
  librust-futures-sink-0.3+default-dev <!nocheck>,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
@@ -15,24 +15,23 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-util]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-util
 Homepage: https://tokio.rs
 X-Cargo-Crate: tokio-util
-Rules-Requires-Root: no
 
 Package: librust-tokio-util-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bytes-1+default-dev,
+ librust-bytes-1+default-dev (>= 1.5.0-~~),
  librust-futures-core-0.3+default-dev,
  librust-futures-io-0.3+default-dev,
  librust-futures-sink-0.3+default-dev,
  librust-futures-util-0.3+default-dev,
- librust-hashbrown-0+default-dev (>= 0.12.0-~~),
+ librust-hashbrown-0.16-dev,
  librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~),
  librust-slab-0.4+default-dev (>= 0.4.4-~~),
  librust-tokio-1+default-dev (>= 1.28.0-~~),
@@ -41,7 +40,7 @@
  librust-tokio-1+rt-dev (>= 1.28.0-~~),
  librust-tokio-1+sync-dev (>= 1.28.0-~~),
  librust-tokio-1+time-dev (>= 1.28.0-~~),
- librust-tracing-0.1+std-dev (>= 0.1.25-~~)
+ librust-tracing-0.1+std-dev (>= 0.1.29-~~)
 Provides:
  librust-tokio-util+--docs-rs-dev (= ${binary:Version}),
  librust-tokio-util+codec-dev (= ${binary:Version}),
@@ -53,6 +52,7 @@
  librust-tokio-util+hashbrown-dev (= ${binary:Version}),
  librust-tokio-util+io-dev (= ${binary:Version}),
  librust-tokio-util+io-util-dev (= ${binary:Version}),
+ librust-tokio-util+join-map-dev (= ${binary:Version}),
  librust-tokio-util+net-dev (= ${binary:Version}),
  librust-tokio-util+rt-dev (= ${binary:Version}),
  librust-tokio-util+slab-dev (= ${binary:Version}),
@@ -69,6 +69,7 @@
  librust-tokio-util-0+hashbrown-dev (= ${binary:Version}),
  librust-tokio-util-0+io-dev (= ${binary:Version}),
  librust-tokio-util-0+io-util-dev (= ${binary:Version}),
+ librust-tokio-util-0+join-map-dev (= ${binary:Version}),
  librust-tokio-util-0+net-dev (= ${binary:Version}),
  librust-tokio-util-0+rt-dev (= ${binary:Version}),
  librust-tokio-util-0+slab-dev (= ${binary:Version}),
@@ -85,26 +86,28 @@
  librust-tokio-util-0.7+hashbrown-dev (= ${binary:Version}),
  librust-tokio-util-0.7+io-dev (= ${binary:Version}),
  librust-tokio-util-0.7+io-util-dev (= ${binary:Version}),
+ librust-tokio-util-0.7+join-map-dev (= ${binary:Version}),
  librust-tokio-util-0.7+net-dev (= ${binary:Version}),
  librust-tokio-util-0.7+rt-dev (= ${binary:Version}),
  librust-tokio-util-0.7+slab-dev (= ${binary:Version}),
  librust-tokio-util-0.7+time-dev (= ${binary:Version}),
  librust-tokio-util-0.7+tracing-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+--docs-rs-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+codec-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+compat-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+default-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+full-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+futures-io-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+futures-util-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+hashbrown-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+io-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+io-util-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+net-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+rt-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+slab-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+time-dev (= ${binary:Version}),
- librust-tokio-util-0.7.10+tracing-dev (= ${binary:Version})
+ librust-tokio-util-0.7.17-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+--docs-rs-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+codec-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+compat-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+default-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+full-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+futures-io-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+futures-util-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+hashbrown-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+io-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+io-util-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+join-map-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+net-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+rt-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+slab-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+time-dev (= ${binary:Version}),
+ librust-tokio-util-0.7.17+tracing-dev (= ${binary:Version})
 Description: Additional utilities for working with Tokio - Rust source code
  Source code for Debianized Rust crate "tokio-util"
