=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.17 --all-targets --all-features
Features: test-name=rust-tokio-util:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-async-stream-0.3+default-dev, librust-futures-0.3+default-dev, librust-futures-test-0.3+default-dev (>= 0.3.5-~~), librust-parking-lot-0.12+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.17 --all-targets --no-default-features --features __docs_rs
Features: test-name=librust-tokio-util-dev:__docs_rs
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-async-stream-0.3+default-dev, librust-futures-0.3+default-dev, librust-futures-test-0.3+default-dev (>= 0.3.5-~~), librust-parking-lot-0.12+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.17 --all-targets --no-default-features --features codec
Features: test-name=librust-tokio-util-dev:codec
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-async-stream-0.3+default-dev, librust-futures-0.3+default-dev, librust-futures-test-0.3+default-dev (>= 0.3.5-~~), librust-parking-lot-0.12+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.17 --all-targets --no-default-features --features compat
Features: test-name=librust-tokio-util-dev:compat
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-async-stream-0.3+default-dev, librust-futures-0.3+default-dev, librust-futures-test-0.3+default-dev (>= 0.3.5-~~), librust-parking-lot-0.12+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-util 0.7.17 --all-targets
Features: test-name=librust-tokio-util-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-async-stream-0.3+default-dev, librust-futures-0.3+default-dev, librust-futures-test-0.3+default-dev (>= 0.3.5-~~), librust-parking-lot-0.12+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
